This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 10306 - Crash and deleted rpm database on second selection of rpms
Crash and deleted rpm database on second selection of rpms
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-22 15:51 EST by adastra
Modified: 2016-12-02 12:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 14:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adastra 2000-03-22 15:51:49 EST
No Description
Comment 1 Jay Turner 2000-03-27 14:40:59 EST
Please see bug #10307
Comment 2 openshift-github-bot 2016-12-02 12:55:24 EST
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/be76fdcc338d80d18fe8473a3bd7a9e5a6e8927e
Merge pull request #12114 from jim-minter/issue10306

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.